/*
 * Copyright 1999 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

/*
 * Name:    mx_vers.h
 *
 * Purpose: Header file for functions to display the version of MX being used.
 */

MX_API int mx_get_major_version( void );

MX_API int mx_get_minor_version( void );

MX_API int mx_get_update_version( void );

MX_API char *mx_get_version_date( void );

MX_API char *mx_get_version_string( void );

